This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 472078 - Missing dependencies
Missing dependencies
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: elisa (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-18 11:41 EST by Christian Schaller
Modified: 2008-12-01 05:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 05:28:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Schaller 2008-11-18 11:41:21 EST
Description of problem:
The Elisa RPM is missing a couple of mandatory dependencies for Elisa to actually run. The two packages in question are:
python-twisted-web
python-louie

These packages do not get pulled in when you yum install Elisa and thus Elisa fails to start.

That said, even with these two packages installed Elisa still fails to start for me with the message:
ComponentNotFound: Component 'poblenou:elisa_controller' not found

in the log.
Comment 1 Matthias Saou 2008-12-01 05:28:56 EST
I already added the missing python-twisted-web in my unofficial packages not long ago. For python-louie, elisa runs fine for me without it installed. Can you detail which bit requires it, or what error you are getting without it?

See ticket #429590 for more details.

Note You need to log in before you can comment on or make changes to this bug.